<?php

function PIE_settings()
  {
    return array('flags'      => 0,
                 'host'       => '1.2.3.4',
                 'port'       => 54321,
                 'adminpass'  => 'secretpassword');
  }

function PIE_NCN($data)
  {
    PIE_say('Hello '.$data['PName']);
  }